.copy-comment-meta {
    visibility: hidden;
    height: 0;
    /* display: none; */
}

.copy-comment-meta + * {
    margin-block-start: 0;
}

.copy-date {
    color: var(--wp--preset--color--accent-6);
    margin-top: 0.5rem;
    font-size: 12px;
}

body.guest-visible .copy-date {
    display: none;
}

body.login-only .copy-date {
    display: block;
}